<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Awesome Quiz App | CodingNepal</title>
    <link rel="stylesheet" href="../css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"/>
    <style>
        body {
          font-family: "Lato", sans-serif;
          transition: background-color .5s;
          background: chartreuse;
        }
        .demo-main{
           
            text-align: center;
            font-size: 3.5rem;
        }
       
        
        .sidenav {
          height: 100%;
          width: 0;
          position: fixed;
          z-index: 1;
          top: 0;
          left: 0;
          background-color: #111;
          overflow-x: hidden;
          transition: 0.5s;
          padding-top: 60px;
        }
        
        .sidenav a {
          padding: 8px 8px 8px 32px;
          text-decoration: none;
          font-size: 25px;
          color: #818181;
          display: block;
          transition: 0.3s;
        }
        
        .sidenav a:hover {
          color: #f1f1f1;
        }
        
        .sidenav .closebtn {
          position: absolute;
          top: 0;
          right: 25px;
          font-size: 36px;
          margin-left: 50px;
        }
        
        #main {
          transition: margin-left .5s;
          padding: 16px;
        }
        
        @media screen and (max-height: 450px) {
          .sidenav {padding-top: 15px;}
          .sidenav a {font-size: 18px;}
        }
        </style>
</head>
<body>
   
<div id="mySidenav" class="sidenav">
    <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
    <a href="./quiz/quiz1.html">HTML</a>
    <a href="./quiz/quiz2.html">CSS</a>
    <a href="./quiz/c++.html">C++ Online TEST</a>
    <a href="./quiz/quiz1.html">OS Online QUIZ</a>
    <a href="./quiz/quiz2.html">JAVA QUIZ</a>
  </div>
  
  <div id="main">
    <h1>Magic Quiz app</h1>
    <span class="hbar-menu" style="font-size:30px;cursor:pointer" onclick="openNav()">&#9776; </span>
  </div>
  <div class="demo-main">
     <h1> Let's Test your self</h1>
  </div>
    

    <script>
        function openNav() {
          document.getElementById("mySidenav").style.width = "300px";
          document.getElementById("main").style.marginLeft = "300px";
          document.getElementById("hbar-menu").style.color="chartreuse";
          
          document.body.style.backgroundColor = "chartreuse";
        }
        
        function closeNav() {
          document.getElementById("mySidenav").style.width = "0";
          document.getElementById("main").style.marginLeft= "0";
          document.body.style.backgroundColor = "chartreuse";
        }
        </script>
    <script src="../js/questions.js"></script>
    <script src="../js/script.js"></script>
</body>
</html>